# Accessor

class Accessor

The Accessor class holds information about the connection for the RestClient. I.e. the url of the server.

## Methods

__construct()

No description

Client
getClient()

No description

setClient(Client $client)

No description

## Details

###
at line 46
`__construct()`

###
at line 54
`Client getClient()`

#### Return Value

Client |

###
at line 61
`setClient(Client $client)`

#### Parameters

Client | $client |